Index: pjproject/trunk/pjsip/src/pjsua-lib/pjsua_core.c
===================================================================
--- pjproject/trunk/pjsip/src/pjsua-lib/pjsua_core.c	(revision 2393)
+++ pjproject/trunk/pjsip/src/pjsua-lib/pjsua_core.c	(revision 2394)
@@ -1,4 +1,5 @@
 /* $Id$ */
 /* 
+ * Copyright (C) 2008-2009 Teluu Inc. (http://www.teluu.com)
  * Copyright (C) 2003-2008 Benny Prijono <benny@prijono.org>
  *
Index: pjproject/trunk/pjsip/src/pjsua-lib/pjsua_im.c
===================================================================
--- pjproject/trunk/pjsip/src/pjsua-lib/pjsua_im.c	(revision 2393)
+++ pjproject/trunk/pjsip/src/pjsua-lib/pjsua_im.c	(revision 2394)
@@ -1,4 +1,5 @@
 /* $Id$ */
 /* 
+ * Copyright (C) 2008-2009 Teluu Inc. (http://www.teluu.com)
  * Copyright (C) 2003-2008 Benny Prijono <benny@prijono.org>
  *
Index: pjproject/trunk/pjsip/src/pjsua-lib/pjsua_media.c
===================================================================
--- pjproject/trunk/pjsip/src/pjsua-lib/pjsua_media.c	(revision 2393)
+++ pjproject/trunk/pjsip/src/pjsua-lib/pjsua_media.c	(revision 2394)
@@ -1,4 +1,5 @@
 /* $Id$ */
 /* 
+ * Copyright (C) 2008-2009 Teluu Inc. (http://www.teluu.com)
  * Copyright (C) 2003-2008 Benny Prijono <benny@prijono.org>
  *
Index: pjproject/trunk/pjsip/src/pjsua-lib/pjsua_pres.c
===================================================================
--- pjproject/trunk/pjsip/src/pjsua-lib/pjsua_pres.c	(revision 2393)
+++ pjproject/trunk/pjsip/src/pjsua-lib/pjsua_pres.c	(revision 2394)
@@ -1,4 +1,5 @@
 /* $Id$ */
 /* 
+ * Copyright (C) 2008-2009 Teluu Inc. (http://www.teluu.com)
  * Copyright (C) 2003-2008 Benny Prijono <benny@prijono.org>
  *
Index: pjproject/trunk/pjsip/src/test-pjsip/dlg_core_test.c
===================================================================
--- pjproject/trunk/pjsip/src/test-pjsip/dlg_core_test.c	(revision 2393)
+++ pjproject/trunk/pjsip/src/test-pjsip/dlg_core_test.c	(revision 2394)
@@ -1,4 +1,5 @@
 /* $Id$ */
 /* 
+ * Copyright (C) 2008-2009 Teluu Inc. (http://www.teluu.com)
  * Copyright (C) 2003-2008 Benny Prijono <benny@prijono.org>
  *
Index: pjproject/trunk/pjsip/src/test-pjsip/dns_test.c
===================================================================
--- pjproject/trunk/pjsip/src/test-pjsip/dns_test.c	(revision 2393)
+++ pjproject/trunk/pjsip/src/test-pjsip/dns_test.c	(revision 2394)
@@ -1,4 +1,5 @@
 /* $Id$ */
 /* 
+ * Copyright (C) 2008-2009 Teluu Inc. (http://www.teluu.com)
  * Copyright (C) 2003-2008 Benny Prijono <benny@prijono.org>
  *
Index: pjproject/trunk/pjsip/src/test-pjsip/inv_offer_answer_test.c
===================================================================
--- pjproject/trunk/pjsip/src/test-pjsip/inv_offer_answer_test.c	(revision 2393)
+++ pjproject/trunk/pjsip/src/test-pjsip/inv_offer_answer_test.c	(revision 2394)
@@ -1,4 +1,5 @@
 /* $Id$ */
 /* 
+ * Copyright (C) 2008-2009 Teluu Inc. (http://www.teluu.com)
  * Copyright (C) 2003-2008 Benny Prijono <benny@prijono.org>
  *
Index: pjproject/trunk/pjsip/src/test-pjsip/main.c
===================================================================
--- pjproject/trunk/pjsip/src/test-pjsip/main.c	(revision 2393)
+++ pjproject/trunk/pjsip/src/test-pjsip/main.c	(revision 2394)
@@ -1,4 +1,5 @@
 /* $Id$ */
 /* 
+ * Copyright (C) 2008-2009 Teluu Inc. (http://www.teluu.com)
  * Copyright (C) 2003-2008 Benny Prijono <benny@prijono.org>
  *
Index: pjproject/trunk/pjsip/src/test-pjsip/msg_err_test.c
===================================================================
--- pjproject/trunk/pjsip/src/test-pjsip/msg_err_test.c	(revision 2393)
+++ pjproject/trunk/pjsip/src/test-pjsip/msg_err_test.c	(revision 2394)
@@ -1,4 +1,5 @@
 /* $Id$ */
 /* 
+ * Copyright (C) 2008-2009 Teluu Inc. (http://www.teluu.com)
  * Copyright (C) 2003-2008 Benny Prijono <benny@prijono.org>
  *
Index: pjproject/trunk/pjsip/src/test-pjsip/msg_logger.c
===================================================================
--- pjproject/trunk/pjsip/src/test-pjsip/msg_logger.c	(revision 2393)
+++ pjproject/trunk/pjsip/src/test-pjsip/msg_logger.c	(revision 2394)
@@ -1,4 +1,5 @@
 /* $Id$ */
 /* 
+ * Copyright (C) 2008-2009 Teluu Inc. (http://www.teluu.com)
  * Copyright (C) 2003-2008 Benny Prijono <benny@prijono.org>
  *
Index: pjproject/trunk/pjsip/src/test-pjsip/msg_test.c
===================================================================
--- pjproject/trunk/pjsip/src/test-pjsip/msg_test.c	(revision 2393)
+++ pjproject/trunk/pjsip/src/test-pjsip/msg_test.c	(revision 2394)
@@ -1,4 +1,5 @@
 /* $Id$ */
 /* 
+ * Copyright (C) 2008-2009 Teluu Inc. (http://www.teluu.com)
  * Copyright (C) 2003-2008 Benny Prijono <benny@prijono.org>
  *
Index: pjproject/trunk/pjsip/src/test-pjsip/regc_test.c
===================================================================
--- pjproject/trunk/pjsip/src/test-pjsip/regc_test.c	(revision 2393)
+++ pjproject/trunk/pjsip/src/test-pjsip/regc_test.c	(revision 2394)
@@ -1,4 +1,5 @@
 /* $Id$ */
 /* 
+ * Copyright (C) 2008-2009 Teluu Inc. (http://www.teluu.com)
  * Copyright (C) 2003-2008 Benny Prijono <benny@prijono.org>
  *
Index: pjproject/trunk/pjsip/src/test-pjsip/test.c
===================================================================
--- pjproject/trunk/pjsip/src/test-pjsip/test.c	(revision 2393)
+++ pjproject/trunk/pjsip/src/test-pjsip/test.c	(revision 2394)
@@ -1,4 +1,5 @@
 /* $Id$ */
 /* 
+ * Copyright (C) 2008-2009 Teluu Inc. (http://www.teluu.com)
  * Copyright (C) 2003-2008 Benny Prijono <benny@prijono.org>
  *
Index: pjproject/trunk/pjsip/src/test-pjsip/test.h
===================================================================
--- pjproject/trunk/pjsip/src/test-pjsip/test.h	(revision 2393)
+++ pjproject/trunk/pjsip/src/test-pjsip/test.h	(revision 2394)
@@ -1,4 +1,5 @@
 /* $Id$ */
 /* 
+ * Copyright (C) 2008-2009 Teluu Inc. (http://www.teluu.com)
  * Copyright (C) 2003-2008 Benny Prijono <benny@prijono.org>
  *
Index: pjproject/trunk/pjsip/src/test-pjsip/transport_loop_test.c
===================================================================
--- pjproject/trunk/pjsip/src/test-pjsip/transport_loop_test.c	(revision 2393)
+++ pjproject/trunk/pjsip/src/test-pjsip/transport_loop_test.c	(revision 2394)
@@ -1,4 +1,5 @@
 /* $Id$ */
 /* 
+ * Copyright (C) 2008-2009 Teluu Inc. (http://www.teluu.com)
  * Copyright (C) 2003-2008 Benny Prijono <benny@prijono.org>
  *
Index: pjproject/trunk/pjsip/src/test-pjsip/transport_tcp_test.c
===================================================================
--- pjproject/trunk/pjsip/src/test-pjsip/transport_tcp_test.c	(revision 2393)
+++ pjproject/trunk/pjsip/src/test-pjsip/transport_tcp_test.c	(revision 2394)
@@ -1,4 +1,5 @@
 /* $Id$ */
 /* 
+ * Copyright (C) 2008-2009 Teluu Inc. (http://www.teluu.com)
  * Copyright (C) 2003-2008 Benny Prijono <benny@prijono.org>
  *
Index: pjproject/trunk/pjsip/src/test-pjsip/transport_test.c
===================================================================
--- pjproject/trunk/pjsip/src/test-pjsip/transport_test.c	(revision 2393)
+++ pjproject/trunk/pjsip/src/test-pjsip/transport_test.c	(revision 2394)
@@ -1,4 +1,5 @@
 /* $Id$ */
 /* 
+ * Copyright (C) 2008-2009 Teluu Inc. (http://www.teluu.com)
  * Copyright (C) 2003-2008 Benny Prijono <benny@prijono.org>
  *
Index: pjproject/trunk/pjsip/src/test-pjsip/transport_udp_test.c
===================================================================
--- pjproject/trunk/pjsip/src/test-pjsip/transport_udp_test.c	(revision 2393)
+++ pjproject/trunk/pjsip/src/test-pjsip/transport_udp_test.c	(revision 2394)
@@ -1,4 +1,5 @@
 /* $Id$ */
 /* 
+ * Copyright (C) 2008-2009 Teluu Inc. (http://www.teluu.com)
  * Copyright (C) 2003-2008 Benny Prijono <benny@prijono.org>
  *
Index: pjproject/trunk/pjsip/src/test-pjsip/tsx_basic_test.c
===================================================================
--- pjproject/trunk/pjsip/src/test-pjsip/tsx_basic_test.c	(revision 2393)
+++ pjproject/trunk/pjsip/src/test-pjsip/tsx_basic_test.c	(revision 2394)
@@ -1,4 +1,5 @@
 /* $Id$ */
 /* 
+ * Copyright (C) 2008-2009 Teluu Inc. (http://www.teluu.com)
  * Copyright (C) 2003-2008 Benny Prijono <benny@prijono.org>
  *
Index: pjproject/trunk/pjsip/src/test-pjsip/tsx_bench.c
===================================================================
--- pjproject/trunk/pjsip/src/test-pjsip/tsx_bench.c	(revision 2393)
+++ pjproject/trunk/pjsip/src/test-pjsip/tsx_bench.c	(revision 2394)
@@ -1,4 +1,5 @@
 /* $Id$ */
 /* 
+ * Copyright (C) 2008-2009 Teluu Inc. (http://www.teluu.com)
  * Copyright (C) 2003-2008 Benny Prijono <benny@prijono.org>
  *
Index: pjproject/trunk/pjsip/src/test-pjsip/tsx_uac_test.c
===================================================================
--- pjproject/trunk/pjsip/src/test-pjsip/tsx_uac_test.c	(revision 2393)
+++ pjproject/trunk/pjsip/src/test-pjsip/tsx_uac_test.c	(revision 2394)
@@ -1,4 +1,5 @@
 /* $Id$ */
 /* 
+ * Copyright (C) 2008-2009 Teluu Inc. (http://www.teluu.com)
  * Copyright (C) 2003-2008 Benny Prijono <benny@prijono.org>
  *
Index: pjproject/trunk/pjsip/src/test-pjsip/tsx_uas_test.c
===================================================================
--- pjproject/trunk/pjsip/src/test-pjsip/tsx_uas_test.c	(revision 2393)
+++ pjproject/trunk/pjsip/src/test-pjsip/tsx_uas_test.c	(revision 2394)
@@ -1,4 +1,5 @@
 /* $Id$ */
 /* 
+ * Copyright (C) 2008-2009 Teluu Inc. (http://www.teluu.com)
  * Copyright (C) 2003-2008 Benny Prijono <benny@prijono.org>
  *
Index: pjproject/trunk/pjsip/src/test-pjsip/txdata_test.c
===================================================================
--- pjproject/trunk/pjsip/src/test-pjsip/txdata_test.c	(revision 2393)
+++ pjproject/trunk/pjsip/src/test-pjsip/txdata_test.c	(revision 2394)
@@ -1,4 +1,5 @@
 /* $Id$ */
 /* 
+ * Copyright (C) 2008-2009 Teluu Inc. (http://www.teluu.com)
  * Copyright (C) 2003-2008 Benny Prijono <benny@prijono.org>
  *
Index: pjproject/trunk/pjsip/src/test-pjsip/uri_test.c
===================================================================
--- pjproject/trunk/pjsip/src/test-pjsip/uri_test.c	(revision 2393)
+++ pjproject/trunk/pjsip/src/test-pjsip/uri_test.c	(revision 2394)
@@ -1,4 +1,5 @@
 /* $Id$ */
 /* 
+ * Copyright (C) 2008-2009 Teluu Inc. (http://www.teluu.com)
  * Copyright (C) 2003-2008 Benny Prijono <benny@prijono.org>
  *
